@charset "utf-8";
/* CSS Document */

/*  ------------------------------------------------------ kv */
.top-kv {
  position: relative;
}
.top-kv .top-kv-image {
  margin-bottom: 0;
}
.top-kv .top-kv-image figure {
  border-radius: var(--radius-base);
}
.top-kv,
.top-kv .top-kv-image figure {
  height: calc(100dvh - var(--header-height));
  max-height: 820px;
  overflow: hidden;
}
.top-kv .top-kv-image figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-kv .top-kv-image .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(var(--font-main) * 3.5 + var(--margin-side));
  z-index: 2;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  max-width: calc(1700px + var(--margin-side) * 2);
  margin: auto;
  padding: 0 var(--margin-side);
}
.top-kv .top-kv-image .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
  transition: padding var(--ease-base);
}
.top-kv .top-kv-image .slick-dots li:not(.slick-active) {
  padding: 4px;
}
.top-kv .top-kv-image .slick-dots li:hover {
  padding: 0;
}
.top-kv .top-kv-image .slick-dots li button {
  position: relative;
  width: 16px;
  height: 16px;
  padding: 0;
  border-radius: 50%;
  transition: width var(--ease-base), height var(--ease-base);
}
.top-kv .top-kv-image .slick-dots li:nth-child(1) button {background-color: var(--color-blue);}
.top-kv .top-kv-image .slick-dots li:nth-child(2) button {background-color: var(--color-pink);}
.top-kv .top-kv-image .slick-dots li:nth-child(3) button {background-color: var(--color-green);}
.top-kv .top-kv-image .slick-dots li:nth-child(4) button {background-color: var(--color-yellow);}
.top-kv .top-kv-image .slick-dots li.slick-active button,
.top-kv .top-kv-image .slick-dots li:hover button {
  width: 24px;
  height: 24px;
}
.top-kv .top-kv-image .slick-dots li button::before {
  display: none;
}
.top-kv .top-kv-image .slick-dots li.slick-active button::after,
.top-kv .top-kv-image .slick-dots li:hover button::after {
  content: url("/common/images/header-dot.svg");
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.top-kv .top-kv-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
}
.top-kv .top-kv-title div {
  width: 100%;
}
.top-kv .top-kv-title div p {
  font-size: 96px;
  font-weight: var(--font-bold);
  line-height: 1.3;
  text-shadow: 0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1);
}

@media screen and (max-width:1920px) {
  .top-kv,
  .top-kv .top-kv-image figure {
    height: 42.7dvw;
  }
}

@media screen and (max-width:1200px) {
  .top-kv .top-kv-title div p {
    font-size: 60px;
  }
}

@media screen and (max-width:768px) {
  .top-kv {
    height: calc(100dvh - var(--header-height) - 128px);
  }
  .top-kv .top-kv-image figure {
    height: calc(100dvh - var(--header-height) - 128px);
    border-radius: 16px;
  }
  .top-kv .top-kv-image .slick-dots {
    visibility: hidden;
  }
  .top-kv .top-kv-title div {
    margin-bottom: 72px;
  }
  .top-kv .top-kv-title div p {
    font-size: 42px;
  }
}

/*  ------------------------------------------------------ news */
.top-news {
  position: relative;
  z-index: 5;
  margin-top: calc(var(--font-main) * -1.5 - 32px);
}
.top-news .wrapper {
  display: flex;
  gap: var(--margin-side);
}
.top-news .top-news-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
  width: var(--width-col3_1);
  padding: 0 32px;
  background-color: var(--color-light_orange);
  border-radius: var(--radius-base);
  box-shadow: var(--shadow-black);
}
.top-news .top-news-text h2 {
  font-size: 48px;
  font-weight: var(--font-bold);
}
.top-news .top-news-text .common-button {
  width: 100%;
}

.top-news .top-news-list {
  width: var(--width-col3_2);
  background-color: var(--color-white);
  border-radius: var(--radius-base);
  box-shadow: var(--shadow-black);
  overflow: hidden;
}
.top-news .top-news-list li:nth-child(n+2) {
  border-top: 1px solid var(--color-light_orange);
}
.top-news .top-news-list li a {
  position: relative;
  display: block;
  padding: 16px 56px 16px 16px;
  transition: background-color var(--ease-base);
}
.top-news .top-news-list li a.top-news-pickup {
  padding-left: 52px;
}
.top-news .top-news-list li a:hover {
  background-color: var(--color-light_orange);
}
.top-news .top-news-list li a.top-news-pickup::before {
  content: "";
  position: absolute;
  top: 0;
  left: 24px;
  bottom: 0;
  width: 12px;
  height: 24px;
  margin: auto;
  mask-image: url("/common/images/icon-pickup.svg");
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  background-color: var(--color-orange2);
}
.top-news .top-news-list li a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 24px;
  bottom: 0;
  width: 16px;
  height: 16px;
  margin: auto;
  mask-image: url("/common/images/arrow-right.svg");
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: 7px 11px;
  background-color: var(--color-orange2);
}
.top-news .top-news-list li a[target="_blank"]::after {
  mask-image: url("/common/images/icon-blank.svg");
  mask-size: 16px 16px;
}
.top-news .top-news-list li a div {
  display: flex;
  align-items: center;
  gap: 48px;
}
.top-news .top-news-list li a div .top-news-date {
  width: 7em;
}
.top-news .top-news-list li a div .top-news-title {
  width: calc(100% - 7em - 48px);
  font-weight: var(--font-bold);
}

@media screen and (max-width:1200px) {
  .top-news .top-news-text h2 {
    font-size: 24px;
  }
}

@media screen and (max-width:768px) {
  .top-news {
    margin-top: calc(var(--font-main) / -2 - 32px);
  }
  .top-news .wrapper {
    display: block;
  }
  .top-news .top-news-text {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    padding: 16px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .top-news .top-news-text .common-button {
    width: auto;
  }

  .top-news .top-news-list {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .top-news .top-news-list li a {
    padding: 16px;
  }
  .top-news .top-news-list li a.top-news-pickup {
    padding-left: 44px;
  }
  .top-news .top-news-list li a.top-news-pickup::before {
    left: 16px;
  }
  .top-news .top-news-list li a::after {
    width: 48px;
    height: 32px;
    right: 0;
    bottom: auto;
    mask-image: url("/common/images/icon-arrow.svg");
    mask-size: 24px 16px;
  }
  .top-news .top-news-list li a[target="_blank"]::after {
    mask-image: url("/common/images/icon-blank_sp.svg");
    mask-size: 24px 16px;
  }
  .top-news .top-news-list li a div {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }
  .top-news .top-news-list li a div::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    height: 32px;
    background-color: var(--color-gray);
    border-bottom-left-radius: 16px;
  }
  .top-news .top-news-list li a div .top-news-title {
    width: 100%;
  }
}

/*  ------------------------------------------------------ work */
.top-work {
  padding-bottom: var(--margin-base);
  background-color: var(--color-light_orange);
  border-radius: var(--radius-base);
}
.top-work .common-col3box {
  margin-top: calc(var(--width-col3_1) / 2 * .8823 + var(--margin-base));
}
.top-work .common-col3box li:nth-child(-n+3) {
  margin-top: calc(var(--width-col3_1) / -2 * .8823);
}
.top-work .common-col3box li:last-child {
  display: none;
}
.top-work .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
  box-shadow: var(--shadow-black);
}

.font-large .top-work .common-col3box li:first-child {
  width: var(--width-col3_2);
}
.font-large .top-work .common-col3box li:nth-child(3) {
  margin-top: 0;
}
.font-large .top-work .common-col3box li:nth-last-child(2) {
  display: none;
}
.font-large .top-work .common-col3box li:first-child .common-col3box-card {
  padding-top: 43.16%;
}

@media screen and (max-width:1728px) {
  .top-work .common-col3box li:first-child {
    width: var(--width-col3_2);
  }
  .top-work .common-col3box li:nth-child(3) {
    margin-top: 0;
  }
  .top-work .common-col3box li:nth-last-child(2) {
    display: none;
  }
  .top-work .common-col3box li:first-child .common-col3box-card {
    padding-top: 43.16%;
  }
}

@media screen and (max-width:1600px) {
  .top-work .common-col3box li:first-child {
    width: 100% !important;
  }
  .top-work .common-col3box li:nth-child(2) {
    margin-top: 0;
  }
  .top-work .common-col3box li:nth-last-child(2) {
    display: block !important;
  }
  .top-work .common-col3box li:last-child {
    display: block;
  }
  .top-work .common-col3box li:first-child .common-col3box-card {
    padding-top: 0 !important;
  }
  .top-work .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
}

@media screen and (max-width:768px) {
  .top-work .common-col3box {
    margin-top: calc(264px + var(--margin-base));
  }
  .top-work .common-col3box li:first-child {
    margin-top: -264px;
  }
  .top-work .common-col3box li:last-child {
    display: none;
  }
}

@media screen and (max-width:500px) {
  .top-work .common-col3box li {
    width: var(--width-col2_1);
  }
}

/*  ------------------------------------------------------ links */
.top-links {
  margin-top: var(--margin-base);
}
.top-links .common-col3box li:last-child {
  display: none;
}
.top-links .common-col3box li a .common-col3box-card > div {
  box-shadow: var(--shadow-black);
}
.top-links .common-col3box li a .common-col3box-card > div img {
  transition: transform var(--ease-base);
}
.top-links .common-col3box li a:hover .common-col3box-card > div img {
  transform: scale(1.1);
}
.top-links .common-col3box li a h2 {
  position: relative;
  min-height: 64px;
  margin-top: 24px;
  padding-top: 2px;
  padding-left: 88px;
  font-size: 40px;
  font-weight: var(--font-bold);
}
.top-links .common-col3box li a h2::before,
.top-links .common-col3box li a h2::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 64px;
  height: 64px;
  transition: background-color var(--ease-base);
}
.top-links .common-col3box li a h2::before {
  background-color: var(--color-orange);
  border: 2px solid var(--color-orange);
  border-radius: 50%;
}
.top-links .common-col3box li a:hover h2::before {
  background-color: var(--color-white);
}
.top-links .common-col3box li a h2::after {
  background-color: var(--color-white);
  mask-image: url("/common/images/icon-arrow.svg");
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: 24px 16px;
}
.top-links .common-col3box li a:hover h2::after {
  background-color: var(--color-orange);
}

@media screen and (max-width:1728px) {
  .top-links .common-col3box li a h2 {
    min-height: 32px;
    margin-top: 16px;
    padding-top: 1px;
    padding-left: 48px;
    font-size: 20px;
  }
  .top-links .common-col3box li a h2::before,
  .top-links .common-col3box li a h2::after {
    width: 32px;
    height: 32px;
  }
  .top-links .common-col3box li a h2::after {
    mask-size: 16px 12px;
  }
}

@media screen and (max-width:768px) {
  .top-links .common-col3box li:last-child {
    display: block;
  }
  .top-links .common-col3box li a h2 {
    min-height: 24px;
    margin-top: 8px;
    padding-top: 0;
    padding-left: 32px;
    font-size: 16px;
  }
  .top-links .common-col3box li a h2::before,
  .top-links .common-col3box li a h2::after {
    width: 24px;
    height: 24px;
  }
  .top-links .common-col3box li a h2::after {
    mask-size: 12px 8px;
  }
}

/*  ------------------------------------------------------ slide */
.top-slide {
  margin-top: var(--margin-base);
}
.top-slide .top-slide-list {
  margin: 0 calc(var(--margin-side) / -2);
}
.top-slide .top-slide-list .slick-list {
  overflow: visible;
}
.top-slide .top-slide-list figure {
  margin: 0 calc(var(--margin-side) / 2);
  border-radius: var(--radius-base);
  overflow: hidden;
}
